/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* ----------------- NavBar ----------------- */

.NavBar {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 7px 0px 7px 0px;
}

div.NavBar {
	color: #ED1C24;
}

a.NavBar, a.NavBar:hover  {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
	text-decoration:none;
}

a.NavBar:hover  {
	text-decoration:underline;
}

.NavBarArrow {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004B87;
}

/* ----------------- NavBar ----------------- */

/* ----------------- Menù ----------------- */

.Menu {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ED1C24;
}

a.Menu, a.Menu:hover {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

a.Menu {
	color: #004B87;
}

a.Menu:hover {
	color: #ED1C24;
}

a.MenuRed, a.MenuRed:hover {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

a.MenuRed {
	color: #ED1C24;
}

a.MenuRed:hover {
	color: #004B87;
}
/* ----------------- Menù ----------------- */

/* ----------------- BoxTesto ----------------- */

.BoxTesto {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
}

.BoxTestoBold {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
	font-weight: bold;
}

div.BoxTesto {
	margin: 18px 13px 18px 13px;
}

/* ----------------- BoxTesto ----------------- */

/* ----------------- BoxTestoInst ----------------- */

.BoxTestoInst {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
}

.BoxTestoInstBold {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
	font-weight: bold;
}

div.BoxTestoInst {
	margin: 0px 13px 0px 13px;
}

/* ----------------- BoxTesto ----------------- */


div.Pdf {
	margin: 5px 5px 5px 5px;
}

.BluNormalSmall {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B87;
}

a.BluNormalSmall, a.BluNormalSmall:hover {
	text-decoration:none;
}

a.BluNormalSmall:hover {
	color: #ED1C24;	
}

a.BluBoldSmall, a.BluBoldSmall:hover {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #004B87;
	text-decoration:none;
}